.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2109.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c2110.component_ContentDisplay_Content {
 } #c2111.component_ContentDisplay_Content {
 } #c2113.component_ContentDisplay_Content {
 } #c2114.component_ContentDisplay_Content {
 } #c2115.component_ContentDisplay_Content {
 } #c2116.component_ContentDisplay_Content {
 } #c2117.component_ContentDisplay_Content {
 } #c2118.component_ContentDisplay_Content {
 } #c2120.component_ContentDisplay_Content {
 } #c2121.component_ContentDisplay_Content {
 } #c2122.component_ContentDisplay_Content {
 } #c2124.component_ContentDisplay_Content {
 } #c2125.component_ContentDisplay_Content {
 } #c2127.component_ContentDisplay_Content {
 } #c2128.component_ContentDisplay_Content {
 } #c2130.component_ContentDisplay_Content {
 } #c2131.component_ContentDisplay_Content {
 } #c2133.component_ContentDisplay_Content {
 } #c2134.component_ContentDisplay_Content {
 } #c2135.component_ContentDisplay_Content {
 } #c2137.component_ContentDisplay_Content {
 } #c2138.component_ContentDisplay_Content {
 } #c2138{min-width: 224px;} #c2139.component_ContentDisplay_Content {
 } #c2140.component_ContentDisplay_Content {
 } #c2141.component_ContentDisplay_Content {
 } #c2142.component_ContentDisplay_Content {
 } #c2143.component_ContentDisplay_Content {
 } #c2144.component_ContentDisplay_Content {
 } #c2145.component_ContentDisplay_Content {
 } #c2146.component_ContentDisplay_Content {
 } #c2146 h1{padding:5px 40px 05px; font-size: 36px;}#c2146 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2146 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2146 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2146 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2146 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2148.component_ContentDisplay_Content {
 } #c2150.component_ContentDisplay_Content {
 } #c2151.component_ContentDisplay_Content {
height:371; } #c2152.component_ContentDisplay_Content {
 } #c2153.component_ContentDisplay_Content {
 } #c2155.component_ContentDisplay_Content {
 } #c2156.component_ContentDisplay_Content {
 } #c2158.component_ContentDisplay_Content {
 } #c2159.component_ContentDisplay_Content {
 } #c2162.component_ContentDisplay_Content {
 } #c2163.component_ContentDisplay_Content {
 } #c2164.component_ContentDisplay_Content {
 } #c2165.component_ContentDisplay_Content {
 } #c2165 h1{padding:5px 40px 05px; font-size: 36px;}#c2165 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2165 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2165 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2165 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2165 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2168.component_ContentDisplay_Content {
 } #c2168 h1{padding:5px 40px 05px; font-size: 36px;}#c2168 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2168 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2168 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2168 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2168 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2170.component_ContentDisplay_Content {
 } #c2171.component_ContentDisplay_Content {
 } #c2172.component_ContentDisplay_Content {
 } #c2174.component_ContentDisplay_Content {
 } #c2175.component_ContentDisplay_Content {
 } #c2178.component_ContentDisplay_Content {
 } #c2179.component_ContentDisplay_Content {
 } #c2181.component_ContentDisplay_Content {
 } #c2182.component_ContentDisplay_Content {
 } #c2184.component_ContentDisplay_Content {
 } #c2187.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2187 table tr td {
display: inline-block	}
}
#c2188.component_ContentDisplay_Content {
 } #c2189.component_ContentDisplay_Content {
 } #c2192.component_ContentDisplay_Content {
 } #c2192 {background:#000;border-bottom:solid 6px #8D3F8B;padding:16px 60px 18px;}#c2196.component_ContentDisplay_Content {
 } #c2197.component_ContentDisplay_Content {
 } #c2198.component_ContentDisplay_Content {
 } #c2201.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2201 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c2201 table tr td {
width: 100% !important;
}
}
#c2202.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c2202 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c2202 table tr td {width: 100% !important;}}#c2203.component_ContentDisplay_Content {
 } #c2207.component_ContentDisplay_Content {
 } #c2208.component_ContentDisplay_Content {
 } #c2211.component_ContentDisplay_Content {
 } #c2213.component_ContentDisplay_Content {
 } #c2216.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2216 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c2216 table tr td {
width: 100% !important;
}
}
#c2217.component_ContentDisplay_Content {
 } #c2220.component_ContentDisplay_Content {
 } #c2220 {background:#000;border-bottom:solid 6px #8D3F8B;padding:16px 60px 18px;}#c2222.component_ContentDisplay_Content {
 } #c2223.component_ContentDisplay_Content {
 } #c2224.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2112.component_Layout_Table {
padding: 0;  } #c2119.component_Layout_Table {
padding: 0;  } #c2123.component_Layout_Table {
padding: 0;  } #c2126.component_Layout_Table {
padding: 0;  } #c2126 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2126 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c2126 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2126 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2126 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2129.component_Layout_Table {
padding: 0;  } #c2129 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2129 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2129 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2129 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2129 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2132.component_Layout_Table {
padding: 0;  } #c2132 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2132 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2132 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2132 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2132 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2136.component_Layout_Table {
 } #c2136{
background:#2C68A3;
padding:33px 14px;
}
#c2136 >Table{
width:1280px;
margin:0 auto;
}
#c2136 .component_ContentDisplay_Content{
padding:0px;
}
#c2136 .component_ContentDisplay_Content{
font-size:0;
}
#c2136 h2{
color:#fff;
margin:0;
}
#c2136 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c2136>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c2136 td.ltc{text-align:center;}
#c2136 td.c2{padding-top:22px;}
} #c2147.component_Layout_Table {
padding: 0;  } #c2147 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2147 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2147 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2147 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2147 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2149.component_Layout_Table {
padding: 0;  } #c2149 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2149 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2149 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2149 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2149 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2154.component_Layout_Table {
padding: 0;  } #c2154 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2154 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2154 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2154 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2154 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2157.component_Layout_Table {
padding: 0;  } #c2157 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2157 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2157 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2157 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2157 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2160.component_Layout_Table {
padding: 0;  } #c2160 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2160 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2160 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2160 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2167.component_Layout_Table {
padding: 0;  } #c2167{
position:relative;
}
#c2167 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c2167 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c2167 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c2167 h1{font-size:26px;}
}
@media screen and ( max-width: 740px ) {
#c2167 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c2167 h1{color:#333333;text-shadow:none;}
} #c2173.component_Layout_Table {
padding: 0;  } #c2173 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2173 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2173 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2173 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2173 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2176.component_Layout_Table {
padding: 0;  } #c2176 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2176 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2176 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2176 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2177.component_Layout_Table {
padding: 0;  } #c2177 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2177 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2177 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2177 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2177 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2180.component_Layout_Table {
 } #c2180>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c2180 td.ltc{
vertical-align:middle;
}
#c2180 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2180 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c2180 h2{
font-weight:700;
margin-bottom:20px;
}
#c2180 h4{
font:22px lato;
margin-bottom:20px;
}
#c2180 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c2180 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c2180>table{
width:100%!important;
}
#c2180 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c2180{border-bottom:0px;}
#c2180>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c2180 h2{font-size:21px;}
#c2180 h4{font-size:18px;}
#c2180 td.c_space{display:none;}
#c2180 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c2186.component_Layout_Table {
padding: 0;  } #c2186 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2186 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2186 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2186 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2186 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2190.component_Layout_Table {
 } #c2190>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2190 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2190 {padding:0px;}
#c2190 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c2190>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2190>table{
padding:0px 12px;
}
#c2190 td.ltc{text-align:center;}
#c2190 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
@media screen and (max-width:1280px) {
#c2190>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2190>table{
padding:0px 12px;
}
#c2190 td.ltc{text-align:center;}
#c2190 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2191.component_Layout_Table {
padding: 0;  } #c2191 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2191 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2191 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
}
#c2195.component_Layout_Table {
padding: 0;  } #c2195 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2195 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2195 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2195 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2195 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2199.component_Layout_Table {
 } #c2199>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 30px;
}
#c2199 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2199 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2199 {padding:0px;}
#c2199 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2199>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2199>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2199>table{
padding:0px 12px;
}
#c2199 td.ltc{text-align:center;}
#c2199 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2200.component_Layout_Table {
 } #c2200 {margin-top: 20px;}#c2206.component_Layout_Table {
padding: 0;  } #c2206 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2206 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2206 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2206 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2209.component_Layout_Table {
 } #c2209>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 0px;
}
#c2209 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2209 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2209 {padding:0px;}
#c2209 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2209>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2209>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2209>table{
padding:0px 12px;
}
#c2209 td.ltc{text-align:center;}
#c2209 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2210.component_Layout_Table {
padding: 0;  } #c2210 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2210 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2210 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2210 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2210 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2214.component_Layout_Table {
 } #c2214>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2214 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2214 {padding:0px;}
#c2214 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
#c2215.component_Layout_Table {
padding: 0;  } #c2215 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2215 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2215 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2215 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2218.component_Layout_Table {
 } #c2218>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2218 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2218 {padding:0px;}
#c2218 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c2218>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2218>table{
padding:0px 12px;
}
#c2218 td.ltc{text-align:center;}
#c2218 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
@media screen and (max-width:1280px) {
#c2218>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2218>table{
padding:0px 12px;
}
#c2218 td.ltc{text-align:center;}
#c2218 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2219.component_Layout_Table {
padding: 0;  } #c2219 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2219 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2219 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
}
#c2221.component_Layout_Table {
 } #c2221 {margin-top: 20px;}
.second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c2161.component_Navigation_SecondLevelContentTabs {
 } #c2161 {
padding:5px 105px 05px; }
#c2166.component_Navigation_SecondLevelContentTabs {
 } #c2166 {
padding:5px 105px 05px; }
#c2169.component_Navigation_SecondLevelContentTabs {
 } #c2169 {
padding:5px 105px 05px; }
div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c2204.component_ContentDisplay_YouTube {
 } #c2212.component_ContentDisplay_YouTube {
 } 
